@charset "utf-8";

/* 要素----------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

html{height:100%;}

body{
	background-color: #000;
       margin-top: 0px;
       padding: 0px;
       height: 100%;
       font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
}
img { border-style:none;}
a:link { color: #b99d5b;text-decoration: none; }
a:visited { color: #b99d5b;text-decoration: none; }
a:hover { color: #b99d5b;text-decoration: underline; }
a:active { color: #b99d5b;text-decoration: none; }

/* 透過ロールオーバー----------------------------------------------------------- */
.touka {
	width: 50px;
	height: 49px;
	opacity: 1;
	-webkit-transition: opacity 1s linear;
	-webkit-transform-origin: 50% 50%;
	transition: opacity 1s linear;
	transform-origin: 50% 50%;
}
time{
	color: #fff;
	margin-left: 0px;
	margin-right: 5px;
}
.m_30{
	margin-top: 30px;
	margin-bottom: 30px;
}
.m_10{
	margin-bottom: 10px;
}
#url a{
	display:block;
	float: right;
	width:39px;
	height:21px;
	margin-top: -20px;
	background:url(img/btn_url.gif) no-repeat;
	text-decoration:none;
	text-align:center;
}

#url a:hover{
 color:orange; 
 background:url(img/btn_url_on.gif) no-repeat;
 }

/* サブナビ----------------------------------------------------------- */
#w_sub{
	width: 100%;
	background-color: #000;
	background-image: url(img/bg.gif);
	background-repeat: repeat;
       top: 0px;
}
.subnavi_btn{
	font-size: 12px;
	display: block; 
	background-color: #000;
	text-decoration: none;
	color: #333;
       width: 40px;
	text-align: center;
	border:solid 1px #666;
}
.tw_btn{
       margin-top: 5px;
}
#subnavi{
	width: 800px;
	margin: 0 auto;
       height: 36px;
       text-align: center;
}
#subnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align:right;
}

#subnavi li{
    display:inline-block; 
    padding:0 10px;
    zoom:1; // IE7以下
}
.mk{
       clear: left;
       clear: both;　/*floatの解除*/
 }

/* top_main----------------------------------------------------------- */
#w_top{
	position: relative;
	width: 100%;
	margin: 0 auto;
       padding-bottom: 0px;
	text-align:center;
	background:url(img/top_main.jpg) no-repeat center center;
	background-color: #000;
	border-bottom:solid 1px #555555;
	border-top:solid 1px #555555;
}

#top_main{
	position: relative;
	width: 959px;
	margin: 0 auto;
	padding: 0px;
	text-align:center;
       height: 850px;
       border:0;
}
#dls{
	position: relative;
	width: 960px;
       height: 500px;
	margin: 0 auto;
	padding: 0px;
	text-align:center;
       margin-top: 30px;
}
#pack{
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0px;
	text-align:center;
       height: 440px;
       margin-top: 30px;
}
#dlsite{
	position: relative;
	width: 959px;
	margin: 0 auto;
	padding: 0px;
	text-align:center;
       height: 358px;
       margin-top: 30px;
}
/* news----------------------------------------------------------- */
input.top_news01{
  float: right;
  border:0;
  position: relative;
  margin-top: 530px;
  margin-left: 30px;
  display:block;
  font-size: 0px;
  line-height: 0px;
  width:250px;
  height:250px;
  border-radius: 500px; 
  border:2px solid #666;
  box-shadow: 0px 0px 10px #666;
  background: url(img/count_off.jpg) center center repeat;
  text-align:center;
        animation-duration: 3.0s;
        animation-name: fadeIn;
        -webkit-animation-name:'fadein';
        -webkit-animation-duration: 3.0s;
        animation: translate01 1s; 
        animation-iteration-count: 1; 
        -webkit-animation: translate01 1s; /* Safari & Chrome */
        -webkit-animation-iteration-count: 1; 
}
#top_news01 :hover,
#top_news01:focus{  background: url(img/count.jpg) center center repeat;  border:0; }
#c_news{
	font-size: 18px;
	padding: 0px;
	position: relative;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
       color: #fff;
}
#top_news{
  position: relative;
  margin-top:520px;
  margin-left: 770px;
  width: 200px;
  height: 200px;
  border-radius: 400px; 
  border:2px solid #666;
  box-shadow: 0px 0px 10px #666;
  background: url(img/bg.gif) center center repeat;
  text-align:center;
  color:#fff;
}
#news_title{
  padding-top: 10px;
  padding-bottom: 10px;
  width: 852px;
  height: 20px; 
  margin-top: -50px;
  text-align: left;
  background-color: #000;
  color:#fff;
  margin: 0 auto;
}
#news{
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  margin: 0 auto;
  width: 850px;
  height: 60px;
  border: 1px solid #000;
  background: url(img/bg.gif) center center repeat;
  text-align: left;
  overflow-x: hidden;
	box-shadow: 0px 0px 15px #000 inset;
}
/* footer----------------------------------------------------------- */
footer{ 
	position: relative;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer_cont{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	background-image: url(img/f_line.jpg);
	background-repeat: repeat-x;
	background-color: #03004a;
	width:100%;
	height: 330px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
}
.ohp {
   padding-top: 10px;
   color: #ece3d0;              /* 文字色:薄金 */
}
.yellow {
       color: yellow;   
}
.box_icon{
	background-image: url(img/icon_aji54.png);
	background-repeat: no-repeat;
       width: 54px;
       height: 54px;
	float: left;
       margin: 25px;
}
.c_footer{
	position: relative;
	width: 800px;
	padding-top: 27px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.copy{
	       line-height: 2.0em;
	background-color: #03003c;
	color: #888888;
	width:100%;
	height: 30px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	text-align: center;
    z-index: 103;
	box-shadow: 1px 2px 2px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.5) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
}

/* htext----------------------------------------------------------- */

h1 {
	font-size: 18px;
	margin: 0px;
	text-decoration: none; 
	color: #fff;

}
h2 {
	margin: 0px;
	text-decoration: none; 
}
h3 {
	margin: 0px;
	text-decoration: none; 
}
h4 {
    font-weight: bold;
	margin-left: 5px;
	color: white;
	line-height: 3.0px;
	font-size: 19px;
	display:inline;

}
h5 {
	font-weight: bold;
	margin-left: 0px;
	color: #dacba7;
	line-height: 19px;
	font-size: 19px;
}
.sub_text {
	font-size: 13px;
	color: #bbb;
}
.check_bg {
	background-image: url(img/bg.gif);
	background-repeat: repeat;
	background-position: left center;
	box-shadow: 0px 0px 15px #000 inset;
}
span.bc {
	display: inline;
	color: #a28542;
}
p.vio {
	display: inline;
	font-weight: bold;
	color: #e8eaff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3b407d;
	line-height: 1.0em;
       margin:0px;
}
p.udot {
	line-height: 1.0em;
	border-bottom: dotted 2px #dacba7;
	text-align: right;
}
dl.menu {
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	color: #ffffff;
}
a.contents_link {
       color: #ece3d0; 
	padding-left: 10px;
	line-height: 2.0em;
	text-align: left;
	font-size: 14px;
	border-left: solid 2px #ffffff;
}
.at_text {
	border-left: solid 3px #8b95bb;
	padding-left: 8px;
	text-align: left;
	margin-left: 60px;
	margin-top: 8px;
	margin-bottom: 40px;
	line-height: 18px;
	word-wrap: normal;
	color: #aaa;
}
.cg_text {
	text-align: left;
	margin-left: 0px;
	margin-top: 6px;
	margin-bottom: 15px;
	line-height: 18px;
	word-wrap: normal;
	color: #aaa;
	padding-left: 90px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(img/icon_onmouse.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.koushin {
	border-left: solid 2px #abb4ff;
	padding-left: 8px;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
	line-height: 1.0em;
	word-wrap: normal;
       color: #bbb;
}
.w_navi{
	position: relative;
	width: 100%;
	margin: 0 auto;
       padding-bottom: 0px;
	text-align:center;
}
.globalnavi{
	width: 800px;
	margin: 0 auto;
	text-decoration: none;
	z-index: 1;
}
.globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.globalnavi li{
	width: 160px; 
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: left;
}

.globalnavi a{
	display: block; 
	border-left: 3px dotted #fff;
	background-color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #bbbbbb;
	text-align: center;
}
.globalnavi li a.last{
	display: block; 
	border-left: 3px dotted #fff;
	border-right: 3px dotted #fff;
	background-color: #000;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #bbbbbb;
	text-align: center;
}

.globalnavi a:hover{
	color: #ffffff;
}
.fixed {
	position: fixed;
	top: 0px;
	left: 0;
	width: 100%;
	background-color: black;
	background-image: url(img/bg.gif);
	background-repeat: repeat;
	border-bottom: #cccccc 1px solid;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}
/* spec----------------------------------------------------------- */
#c_spec{
	font-size: 18px;
	padding: 30px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
	color: #aaa;
}
.fuki {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 800px;
	height: 0px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 25px 25px 25px;
	border-color: transparent transparent #354479 transparent;
}
.spec_main {
	background-color: #000000;
       margin-right: 80px;
       margin-top: 0px;
       width: 300px;
       height: 110px;
	float: right;
}
.consept{
	font-size: 18px;
       width: 420px;
       height: 100%;
	color: #aaa;
	background-color: transparent;
       margin-top: 30px;
       margin-bottom: 20px;
}
/* emp----------------------------------------------------------- */
.emp{
       width: 350px;
	line-height: 2.0em;
	white-space: noemal;
       color: #fff;
       text-shadow: 0px 0px 3px #000000;
       background-image: linear-gradient(bottom, rgb(8,16,108) 20%, rgb(103,113,224) 100%);
       background-image: -o-linear-gradient(bottom, rgb(8,16,108) 20%, rgb(103,113,224) 100%);
       background-image: -moz-linear-gradient(bottom, rgb(8,16,108) 20%, rgb(103,113,224) 100%);
       background-image: -webkit-linear-gradient(bottom, rgb(8,16,108) 20%, rgb(103,113,224) 100%);
       background-image: -ms-linear-gradient(bottom, rgb(8,16,108) 20%, rgb(103,113,224) 100%);
       background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.2, rgb(8,16,108)),
	color-stop(1, rgb(103,113,224))
       );
	border-width: 1px;
	border-style: solid;
	border-color: #354479;
	margin-left: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
       font-size: 13pt;
       text-align: center;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
/* dl.spec-------------------- */
dl.spec {
       font-size: 13pt; 
	overflow: auto; 
	float: left;
	margin-left: 10px;
	padding: 0px;
       width: 610px;
}
dl.spec dt {
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
	width: 6em;
	padding-left: 30px;
	color: #fff;
	background-image: url(img/icon_aji18b.png );
	background-repeat: no-repeat;
	background-position: left center;
       font-weight: bold;
}

dl.spec dd {
  margin-bottom: 0.8em;
  margin-left: 7.5em;
}

/* dl.spec02-------------------- */
dl.spec2 {
	overflow: auto; 
	float: left;
	margin-left: 10px;
	padding: 0px;
       font-size: 10pt; 
}
dl.spec2 dt {
	clear: left;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
	width: 6em;
	padding-left: 30px;
	color: #fff;
	background-image: url(img/icon_aji18b.png );
	background-repeat: no-repeat;
	background-position: left center;
       font-weight: bold;
}

dl.spec2 dd {
	width: 650px;
	margin-bottom: 0.8em;
	margin-left: 7.5em;
}
/* character----------------------------------------------------------- */
#c_character{
	width: 800px;
　　　 height: 1000px;
	padding: 30px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
       color: #fff;
}

.cha_name{
       margin-top: 30px;
       margin-bottom: 10px;
	font-size: 60px;
       width: 550px;
       height: 105px;
	float: left;
	color: #abb4ff;
	background-color: transparent;
}
.cha_data{
	font-size: 18px;
       width: 495px;
       height: 30px;
	float: left;
	color: #abb4ff;
	background-color: transparent;
	padding-left: 25px;
	background-image: url(img/icon_aji18b.png );
	background-repeat: no-repeat;
	background-position: left center;
}
.cha_text{
	font-size: 17px;
       width: 520px;
       height: 100%;
	float: left;
	color: #aaa;
	background-color: transparent;
       margin-top: 30px;
       margin-bottom: 0px;
}
.cha_voice{
	line-height: 2.0em;
	font-size: 30px;
       width: 520px;
	float: left;
	color: #abb4ff;
       margin-top:0px;
       margin-bottom:20px;
	padding-left: 0px;
	background-color: transparent;
}
.cha_voice a:link { color: #abb4ff;text-decoration: none; }
.cha_voice a:visited { color: #abb4ff;text-decoration: none; }
.cha_voice a:hover { color: #b99d5b;text-decoration: underline; }
.cha_voice a:active { color: #abb4ff;text-decoration: none; }
.cha_img{
	line-height: 2.0em;
	font-size: 30px;
       width: 520px;
       height: 195px;
	float: left;
	color: #aaa;
	background-color: black;
       margin-bottom:20px;
	padding-left: 5px;
	background-image: url(img/cha_img.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
/* character-img-scroll----------------------------------------------------------- */
/* :::::: gallery ::::::
 * #gallery内の指定
 */

#gallery {
  position: relative;
  width: 250px;
  height: 720px;
  margin: 0px auto;
  padding: 0px 0;
  background-color: black;
  float: right;
}
#gallery .slideFrame {
  position: relative;
  height: 720px;
  overflow: hidden;
  margin-bottom: 0px;
}
/* slide images */
#gallery .slideFrame ul {
  position: absolute;
  top: 0;
  left: 0px;
  width: 1600px;
  margin: 0;

}
#gallery .slideFrame ul li {
  float: left;
  width: 500px;
  margin-left: 0px;
  list-style-type:none;
}
#gallery .slideFrame ul li:last-child {
  margin-right: 0;
}
#gallery .slideFrame ul li a {
  background: none;
}

/* gallery items */
#gallery p label {
	margin: 0 auto;
	background-image: url(img/cha_gld.png);
	background-repeat: repeat-y;
	background-position: -14px center;
}

/* gallery list button */
#gallery .btn {
  position: relative;
  height: 50px;
  width: 70px;
  margin-bottom: 0px;
  margin: 0 auto;
  text-align: center;
  background: black;
}
#gallery ul.nav { 
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	list-style-type: none;
	padding: 0;
}
#gallery ul.nav li {
  display: inline; 
  float: left;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  padding: 0;
  background: black;
}
#gallery ul.nav li:hover {
	background-image: url(img/icon_aji18on.png);
	background-repeat: no-repeat;
	background-position: left center;
	margin-right: 5px;
}
#gallery ul.nav li:last-child {
  margin: 0;
}
#gallery ul.nav li input {
  border: 0;
  cursor: pointer;
}
#gallery ul.nav li input:hover,
#gallery ul.nav li input:checked {
 opacity: 0;
}

/* slider arrow button */
#gallery p label {
  position: absolute;
  top: 0;
  margin: 0;
  width: 125px;
  height: 700px;
  cursor: pointer;
}
#gallery .prev label {
  left: 0;
}
#gallery .next label {
  right: 0;
  background-position: -110px 0;
}
#gallery p label i {
  display: block;
  width: 26px;
  height: 26px;
  margin: 200px 0 0 40px;
  background-position: -230px 0;
}
#gallery p:hover label i {
  margin: 200px 0 0 32px;
}
#gallery .next label i {
  margin-left: 100px;
  background-position: -230px -30px;
}
#gallery .next:hover label i {
  margin-left: 110px;
}
#gallery .prev label i {
  margin-left: 10px;
}
#gallery .prev:hover label i {
  margin-left: 0px;
}
#gallery p {
  position: absolute;
  top: 0;
  margin: 0;
  width: 110px;
  height: 320px;
  cursor: pointer;
}
#gallery p.prev {
  left: 0;
}
#gallery p.next {
  right: 0;
  background-position: -110px 0;
}
#gallery p a {
  display: block;
  width: 26px;
  height: 26px;
  margin: 140px 0 0 40px;
  background-position: -230px 0;
}
#gallery p:hover a {
  margin: 140px 0 0 32px;
}
#gallery p.next a {
  margin-left: 44px;
  background-position: -230px -30px;
}
#gallery p.next:hover a {
  margin-left: 52px;
}

/* CSS Programming */
#gallery #switch1:checked ~ .slideFrame ul {
  left: 0px;
}
#gallery #switch2:checked ~ .slideFrame ul {
  left: -500px;
}
#gallery #switch3:checked ~ .slideFrame ul {
  left: -1000px;
}
#gallery #switch1:checked ~ .nav li label[for="switch1"],
#gallery #switch2:checked ~ .nav li label[for="switch2"],
#gallery #switch3:checked ~ .nav li label[for="switch3"] {
  opacity: 0;
}
#gallery input,
#gallery #switch1:checked ~ .prev label[for="switch1"],
#gallery #switch1:checked ~ .prev label[for="switch2"],
#gallery #switch2:checked ~ .prev label[for="switch2"],
#gallery #switch2:checked ~ .prev label[for="switch3"],
#gallery #switch3:checked ~ .prev label[for="switch1"],
#gallery #switch3:checked ~ .prev label[for="switch3"],
#gallery #switch1:checked ~ .next label[for="switch1"],
#gallery #switch1:checked ~ .next label[for="switch3"],
#gallery #switch2:checked ~ .next label[for="switch1"],
#gallery #switch2:checked ~ .next label[for="switch2"],
#gallery #switch3:checked ~ .next label[for="switch2"],
#gallery #switch3:checked ~ .next label[for="switch3"] {
  display: none;
}
#gallery input {
  display: none;
	}

/* transition */
#gallery ul.nav li label {
  transition: opacity 0.5s ease 0s;
  -webkit-transition: opacity 0.5s ease 0;
}
#gallery p a {
  transition: margin 0.3s ease 0s;
  -webkit-transition: margin 0.3s ease 0;
}
#gallery .slideFrame ul {
 transition: left 1s ease 0s;
  -webkit-transition: left 1s ease 0;
}
/* clearfix */
#gallery ul:before, #gallery ul:after {
  content: ""; display: table;
}
#gallery ul:after {
  clear: both;
}
#gallery ul {
  *zoom: 1;
}



/* ----------------------------------------------------------- */
.post_line {
       width: 100%;
	background-image: url(img/line_02.png );
	background-repeat: repeat-x;
	background-position: left center;
	padding-top: 30px;
	padding-bottom: 30px;
}

.info_img {
	border-width: 5px;
	border-style: double;
	border-color: #ffffff;
	background-color: #dacba7;
       margin-right: 20px;
       margin-top: 50px;
       width: 200px;
       height: 150px;
	float: right;
}
.footer_tw{
	float: right;
       margin-right: 50px;
       margin-top: 5px;
	background-color: #ece3d0;
       width: 200px;
       height: 288px;
       padding: 0px;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
}
.worktb {
 	margin-left: auto;
	margin-right: auto;	
	font-size: 12px;
	width: 650px;
	color:#333333;
	border-spacing: 0;
	border-top: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
	box-shadow: 0 1px 1px #CCC;

}
.worktb th,
.worktb td {
    padding:10px;
    background:#fff;
	border-right: #cccccc 1px dotted;
	border-left: #cccccc 1px dotted;
}
.worktb th {
    background:#e3dcd5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    color:#69655c;
}

table th.worktb_title {
	background-color: #efefef;
} 
table td.worktb_line01 {
	background-color: #fff;
}
table td.worktb_line02 {
	background-color: #f7f8f8;
}
table td.worktb_line03 {
	background-color: #f7f8f8;
	border-bottom: #cccccc 1px solid;
}
/*左下角丸*/
.worktb_line03 thead+tbody tr:last-child th:first-child,
.worktb_line03 thead+tbody tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
 /*右下角丸*/
.worktb_line03 thead+tbody tr:last-child th:last-child,
.worktb_line03 thead+tbody tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}
 /*左上角丸*/
.worktb tr:first-child th:first-child,
.worktb tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
 /*右上角丸*/
.worktb tr:first-child th:last-child,
.worktb tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* pagetop----------------------------------------------------------- */

#pageTop{
	z-index: 100;
	background-image: url(img/pagetop.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: 5px;
	color: #FFF;
	position: fixed;
	bottom: 30px;
	right: 10px;
       width: 128px;
       height: 128px;
	}
#pageTop:hover{
	background-image: url(img/pagetop_on.png);
	background-repeat: no-repeat;
	background-position: left center;
	}
	
/* story----------------------------------------------------------- */
#c_story{
	padding: 30px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
}
.story_text{
	font-size: 18px;
       width: 400px;
       height: 100%;
	float: left;
	color: #aaa;
	background-color: black;
}
.story_img{
       width: 400px;
       height: 100%;
	float: right;
	color: #aaa;
	background-color: black;
}
.t_kg{
	white-space: pre;           /* CSS 2.0 */	
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */

}
.story_main01 {
	background-color: transparent;
       margin-right: 70px;
       margin-top: 0px;
       width: 300px;
       height: 10px;
	float: right;
}
.story_main02 {
	background-color: transparent;
       margin-right: 160px;
       margin-top: 250px;
       width: 278px;
       height: 10px;
	float: right;
}
/* animation----------------------------------------------------------- */
#c_anime{
	padding: 30px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
       color: #fff;
}
/* order----------------------------------------------------------- */
#c_order{
	padding: 30px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
       color: #fff;
}
/* link----------------------------------------------------------- */
#c_link{
	padding: 30px;
	position: relative;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border-width: 1px;
	border-style: solid;
	border-color: #333333;
	-moz-border-radius: 5px;/* Firefox */
	-webkit-border-radius: 5px;/* Safari,Chrome */
	border-radius: 5px;/* CSS3 */
	box-shadow:0px 0px 10px 2px #354479;
	background-color: #000;
       color: #fff;
}
#link{
	width: 100%;
	margin: 0px;
    padding: 0px;
	text-align:center;
	border-bottom:solid 0px #555555;
}
#link img{
	display: block;
}
#link p{
	display: inline-block;
	border:solid 1px #fff;
	margin-right: 8px;
}
/* textarea----------------------------------------------------------- */
textarea {
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #000000; 
	scrollbar-face-color: #eeeeee;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #999999;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #eeeeee;
	scrollbar-3dlight-color: #888888;
	scrollbar-darkshadow-color: #eeeeee;
	width: 400px;
	height: 3.0em;
	line-height: 1.0em;
	}
/* header----------------------------------------------------------- */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
}
#page-top a {
	background: #666;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 30px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}